Subject: Re: bug#38317: Buffer-local variables don't work as history for read-from-minibuffer

From: Richard Stallman <[email-masked]>
Date: Fri, 29 Nov 2019 00:22:21 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > You're right, I was looking at the Emacs manual instead of the Elisp
  > manual (the sections have the same title). I can see that the Elisp manual is
  > more specific about the history list variable. I could mention the
  > possibility of using a buffer-local variable there.

Since the two sections have the same name, would it be helpful to give
the Emacs Manual section a cross reference to the Elisp Manual section?
Perhaps, "See also the section of the same name, @xref{...}."
-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)